Subject: Personal Invitation I EU Digital Summit I 15 MAY 2024
From: "EU Digital Summit" <[email-masked]>
To: "SM Info"
Date: Mon, 6 May 2024 11:31:17 +0300

EU Digital Summit I Personal Invitation  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏ 
͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏ 
͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏ 
͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏ 
͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏ 
͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏ 
͏  ͏  ͏  ͏  ͏  ͏  ͏ 
 ͏                                      

                                     
Show message in browser 
<https://cdn.flxml.eu/r-53aaa96373f7bb878bf17b7fb23f2fa5021d982ce8b82ebd>

  <https://cdn.flxml.eu/dyn/tpl_attributes/user_images/user_40910_images/EUDS_INVITATION.png?v=1713864417609>

Dear Signe Riisalo,

European Business Summits is pleased to invite you to the 8th edition of the 
EU Digital Summit, which will take place in FEB/VBO 
<https://cdn.flxml.eu/lt-2190844604-53aaa96373f7bb878bf17b7fb23f2fa5021d982ce8b82ebd> 
, Brussels, on 15 May 2024.

The European project is faced with challenges from wars, populism, 
escalating inflation, and non-democratic practices and alternative models 
impacting business, politics and the digital space.
The 2024 EU Digital Summit will constructively discuss which policies the 
next Commission and Parliament should pursue to achieve both enhanced 
competitiveness and strategic autonomy while ensuring an effective and 
sustainable digital transition.
With this year being a pivotal transition in the mandate, the summit will 
look ahead towards the next mandate and facilitate constructive discussions 
to further policy recommendations in several areas.

Join our debate and share your ideas on the EU Digital Summit #EUDS2024!

We look forward to meeting you.

Yours sincerely,

the European Business Summits team

To register to attend the event in person, 
<https://cdn.flxml.eu/lt-2190844602-53aaa96373f7bb878bf17b7fb23f2fa5021d982ce8b82ebd> 
CLICK HERE

To benefit from complimentary access, please select the option "I received 
an invitation code" and type in your exclusive code:

DIGITALAMBITION2024

Please Note: Registration closes Friday, 10 May 2024 at 12:00 pm.

CONFIRMED SPEAKERS

  <https://cdn.flxml.eu/dyn/tpl_attributes/user_images/user_40910_images/EUDS_2024__2_.png?v=1714464074312>

 <https://cdn.flxml.eu/lt-2190844600-53aaa96373f7bb878bf17b7fb23f2fa5021d982ce8b82ebd> 
www.eudigitalsummit.eu

  <https://cdn.flxml.eu/dyn/tpl_attributes/user_images/user_40910_images/EBSS_An_initiative.png?v=1713864321437>

 <https://cdn.flxml.eu/lt-2190844598-53aaa96373f7bb878bf17b7fb23f2fa5021d982ce8b82ebd> 
<https://cdn.flxml.eu/lt-2190844606-53aaa96373f7bb878bf17b7fb23f2fa5021d982ce8b82ebd>

  <https://cdn.flxml.eu/dyn/images/smartbuilder/transparent.png>

Update your profile 
<https://cdn.flxml.eu/page/profile/eyJ0eXAiOiJKV1QiLCJhbGciOiJFZERTQSJ9.eyJzdWIiOiJyZXR1cm4vcHJvZmlsZSIsImlhdCI6MTcxNDk4NDI3Ny4zMjgwNTcsImFpZCI6NDA5MTAsImNpZCI6MTIyNzUsImNhbWlkIjoyMDkwMzMwMH0.T1Ojhb45CQZqId39HvxxvNnTh078fsHoTLE30uqLMFEjnVKEvmjJAVWmZLmH12vnsYNndBC5FDGYn4LvBqtZBw> 
  - Unsubscribe 
<https://cdn.flxml.eu/page/profile/eyJ0eXAiOiJKV1QiLCJhbGciOiJFZERTQSJ9.eyJzdWIiOiJyZXR1cm4vcHJvZmlsZSIsImlhdCI6MTcxNDk4NDI3Ny4zMjgwNTcsImFpZCI6NDA5MTAsImNpZCI6MTIyNzUsImNhbWlkIjoyMDkwMzMwMH0.T1Ojhb45CQZqId39HvxxvNnTh078fsHoTLE30uqLMFEjnVKEvmjJAVWmZLmH12vnsYNndBC5FDGYn4LvBqtZBw>

  <https://cdn.flxml.eu/t-53aaa96373f7bb878bf17b7fb23f2fa5021d982ce8b82ebd0>